loadresource("data\\logo.jpg","logo",2);
loadresource("data\\logo1.jpg","logo1",3);
loadresource("data\\logo2.jpg","logo2",4);

addimagetointro("logo",0,0);
addimagetointro("logo2",0,0);
addimagetointro("logo1",0,0);